@charset "UTF-8";

#system_hist .tbody-scroll {
    max-height: calc(100vh - 570px);
    min-height: 120px;
}

#system_hist .apk_th_longText {
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#system_hist .tbody-scroll table tbody tr {
    cursor: pointer;
}
#system_hist_tbl_tbd_table tbody tr:hover {
    background-color: #f8f9fa;
}

#system_hist_div_modal .modal__card{
	max-height: calc(100vh - 300px);
	width: 800px;
}
/* 상세 모달 */
#system_hist_div_modal .form.view-mode {
    display: flex;
    flex-direction: column;
}

#system_hist_div_modal .form-group-view {
    display: grid;
    grid-template-columns: 120px 1fr;
    align-items: center;
    gap: 15px;
    margin-bottom: 15px;
}

#system_hist_div_modal .form-value {
    width: 100%;
    height: 45px;
    padding: 0 15px;
    font-size: 15px;
    color: #1d1d1d;
    background: #f9fafb;
    border: 1px solid #e5e7eb;
    border-radius: 6px;
    display: flex;
    align-items: center;
    word-break: break-word;
}

#system_hist_div_modal .form-value-textarea {
    width: 100%;
    font-size: 15px;
    color: #1d1d1d;
    background: #f9fafb;
    border: 1px solid #e5e7eb;
    border-radius: 6px;
    display: flex;
    align-items: center;
    word-break: break-word;
    min-height: 40px;
    padding: 10px 15px;
    height: max-content;
    white-space: pre-wrap;
    overflow-wrap: break-word;
}

#system_hist_div_modal .modal__card {
	padding: 0px;
    background: none;
}

#system_hist_div_modal .section_content {
	border-radius: 12px !important;
	padding: 30px;
}

#system_hist_div_modal .modal-dialog {
	display: flex;
    flex-direction: column;
    max-height: 90vh; /* 화면 기준 */
}

#system_hist_div_modal .section_content {
    background: #fff;
    border-radius: 6px;
    padding: 20px;
    padding: 20px;
    border: 1px solid #e5e7eb;
}

#system_hist_div_modal .section-title {
 	margin: 0 0 10px 0;
    padding-bottom: 6px;
    font-size: 18px;
    font-weight: 600;
    color: #047bb6;
    border-bottom: 1px solid #e5e7eb;
}

#system_hist_spn_request {
	margin: 0 !important;
    padding: 12px !important;
    line-height: 1.5;
    white-space: pre-wrap !important;
    word-break: break-all !important;
    font-family: inherit !important;
    overflow: auto !important;
    height: auto !important;
}